@charset "UTF-8";

/*--------------------
サービス
---------------------*/


.lappset-another_link {
    text-align: right;
    padding-right: 10px;
}

.lappset-another_link a {
    color: #204d8b;
    position: relative;
    margin: 10px 0 20px;
    padding-right: 20px;
}
.lappset-another_link a:before{
    position: absolute;
    content: "\f138";
    font-family: fontAwesome;
    display: block;
    right: 0;
    font-size: 1.5rem;
}
.lappset-sample_image {
    margin: 10px auto;
    text-align: center;

}

.lappset-slider {
  max-width: 90%;
  margin: 0 auto;

}
.link-p {
  text-align: center;
  margin: 10px auto;

}
.link-p a {
  color: #e78d0e;
  position: relative;
}
.link-b {
  text-align: center;
  font-size: 1.4rem;
  margin: 10px auto 20px;
}
.link-b a {
  color :#0b5fd3;
  position: relative;
}
.link-p a::before,.link-b a:before {
  position: absolute;
  content: "\f138";
  font-family: fontAwesome;
  display: block;
  right: -20px;
  font-size: 1.5rem;
}



.indoor-plan_imgs {
  padding: 5px;
  margin: 10px auto 0;
}
.indoor-plan_imgs img {
  max-width: 125px;
  margin: 10px 0;
}


/*ユーロフレックス*/
.euro-flex {
    display: block;
    margin: 0 auto;

}


.euro-flex_lineup {
    background: #c1d9f7;
    width: 100%;
    padding: 40px 0;
    text-align: center;
    margin: 30px 0 0
}
@media (max-width: 768px) {
  .euro-flex_lineup {
    padding: 10px 5px 40px;
  }
}
.euro-flex-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 1000px;
    margin: 0 auto;;
}
@media (max-width: 768px) {
  .euro-flex-list {
    justify-content: left;
  }
}
.euro-flex-list li {
    width: 19%;
    margin: 0 2px;
}
@media (max-width: 768px) {
  .euro-flex-list li {
    width: 48%;
    text-align: left;
    letter-spacing: 0;
  }
}

/*ユーロフレックスマット*/


.euro-flex_another-link {
  text-align: right;
}
@media (max-width: 768px)  {
  .euro-flex_another-link {
    padding: 0 10px 0 0;
  }
}

.euro-flex_another-link a {
  color: #204d8b;
  position: relative;
  padding-right: 5px;

}
.euro-flex_another-link a:after {
  content: "\f138";
  position: absolute;
  font-family: fontAwesome;
  font-size: 1.4rem;

}

.euro-flexmat_about {
  margin: 20px 0;

}
.euro-flexmat_about li {
  margin: 20px 0;
  border-bottom: 1px dashed #204d8b;
  padding: 20px;
  display: flex;
}

.euro-flexmat_about-description {
  width: 48%;
  display: inline-block;
  margin: 0 10px 0 0;
}
@media (max-width: 768px) {
  .euro-flexmat_about li {
flex-direction: column;
  }
  .euro-flexmat_about-description {
    width: 100%;
  }
}
.euro-flexmat_about-title {
  font-weight: bold;
  font-size: 1.8rem;
  padding: 0 0 30px;
  color: #204d8b;
	margin: 10px 0;
}
.euro-flexmat_about_image {
  width: 48%;
  text-align: center;
  padding: 10px 0;
}
@media (max-width: 768px) {
  .euro-flexmat_about_image {
    width: 100%;
  }
}

.euro-flexmat_about_image-u {
  text-align: center;
}
.euro-flexmat_about_image-u a {
  color: #204d8b;
}

.euro-flexmat_about_image-u-l {
  display: inline-block;
  margin: 0 10px 0;

}

.euro-flexmat_about_image-u-r {
  display: inline-block;

}
.euro-flexmat_about_image-u-m {
  display: inline-block;
  margin: 10px auto;;
}
.euro-flexmat-attention {
  padding: 10px;

}



.euro-flex_footer-title {
   color: #fff;
   font-family: 'Open Sans', sans-serif;
    font-size: 2.8rem;
}
.euro-flex_footer-description {
    font-size: 1.2rem;
    margin: 0 auto 10px;
}


/*ユーロフレックス　アニマル*/


.euro-flex-animal td {
  width: 20%;
}

/*ユーロフレックス　サンドボックス*/
table.euro-flex-sandbox {
  margin: 10px auto;

}
table.euro-flex-sandbox td {
  padding: 5px;
}





.paint-slider_wrap {
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}
/*実績*/
.jisseki-subtitle {
  margin: 20px 0 10px 0;
}

.box-flex_01 {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width:767px){
  .box-flex_01 {
    flex-direction: column;
  }
  .box-flex_01 li {
    width: 100%;
      }
}

.box-flex_01 li {
  width: 60%;
  margin: 0 10px;
}
.box-flex_01 li:first-child {
  width: 40%;
}
@media screen and (max-width:767px){
  .box-flex_01 li {
    width: 100%;
    margin: 10px 0;
  }
  .box-flex_01 li:first-child {
    width: 100%;
  }
}
.box-flex_01 li span {
  display: block;
  margin: 10px 0;
  text-align: center;
}
.box-flex_02 {
  display: flex;
  justify-content: center;
}
@media screen and (max-width:767px){
  .box-flex_02 {
    flex-direction: column;
  }
  .box-flex_02 li {
    width: 100%;
      }
}
.box-flex_02 li {
  margin: 0 10px;
}
.discription {
  padding: 15px;
}
.font-b {
  font-weight: bold;
}
.bd-blue {
  border: 2px solid #204d8b;
  padding: 15px;
  margin: 10px auto 20px;
}
.bg-blue {
  background: #204d8b;
  color: #fff;
  padding: 15px;
}
.bg-blue h4 {
  color: #fff;
}
.bg-blue p {
  color: #fff;
}
.corting-box {
  display: flex;
}
@media screen and (max-width:767px){
  .corting-box {
    flex-direction: column;
  }
}
.box-flex_02 {
  display: flex;
}
.box-flex_02 li {
  width: calc(100% / 3);
  margin: 10px 5px;
}
@media screen and (max-width:767px){
  .box-flex_02 {
    flex-direction: column;
  }
  .box-flex_02 li {
width: 100%;
text-align: center;
  }
}
.box-flex_02 li span {
  display: block;
  margin: 10px 0;
  text-align: center;
}
.font-b {
font-weight: bold;
}
.box-flex_03 {
  display: flex;
}
.box-flex_03 li {
  margin: 10px 5px;
  width: 50%;
  
}
.box-flex_03 li img {
  text-align: center;
}
@media screen and (max-width:767px){
  .box-flex_03 {
    flex-direction: column;
  }
  .box-flex_03 li {
width:100%;
  }
}
.merit_title {
  color: #266823;
}
.box-wrap_01 {
  display: flex;
  justify-content: center;
}
@media screen and (max-width:767px){
.box-wrap_01 {
  flex-direction: column;
}
}
.box-wrap_01 li {
  margin: 15px 10px;
}

.box-wrap_01 figcaption {
  text-align: center;
  margin: 10px 0;
}

.a-link {
  text-decoration: underline;
  color: #204d8b;
  font-weight: bold;
}